
U++ - Bug #1214

Jumping to header dosen't save history

07/28/2015 04:47 PM - Zbigniew Rebacz

Status: Approved Start date: 07/28/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. Jump to header for example Core/Core.h

2. Go back

3. Go forward is disable.

History

#1 - 07/30/2015 03:38 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 07/30/2015 04:59 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

04/26/2025 1/1


